Subject: RE: LPG - Bahamas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 11 Aug 2001 08:30:23 -0700 (PDT)

Paul, 
 
Several thoughts to help the refinement process.
 
1.  It would be useful to understand the basis of your numbers.  A key variable in this analysis is the volume of LPG generated, which is dependent on the volume and composition of the LNG.
2.  Re #4 below, at this point I think that the $1.83 MM per year difference in cost justifies building a larger tank.  Not only on a strictly ROI basis, but also based on simplifying logistics of not having to deal with as many ships.  Given the uncertainty of this deal, we are looking at one propane and one butane tank, 50000 m3 and 30000 m3, both fully refrigerated.  The ships must be able to accept fully refrigerated products.  If not, we will have to heat it up before putting on the ship.
3.  Re #11 below, I agree that if we extract C3+ (and not C2+) then we should fractionate to a spec propane and spec butane.  We have not spent any time considering fractionating the butane to iso and normal.  I think that this is a refinement that will be very dependent on the volume of the butane stream.  Many users that appreciate the difference between iso and normal have their own fractionation equipment.
4.  The bigger issue is whether LPG BTUs can justify the $40 mm LPG extraction equipment.  Is anyone working on this aspect of the deal?
5.  Finally, Tess Dyar has found some information on LPG usage in the Bahamas.  We will probably have to sell into this market at a lower the price.  Freeport will be easy, Nassau will require some shipping.  
 
Dave

Information on LPGs in Bahamas:
1. Propane is the most used (only minimal/tiny quantities of butane--not worth mentioning) 
2. Propane usage (annual basis): 
Freeport: 1.5 MM gallons 
Nassau: 9.0 MM gallons 
Total: 10.5 MM gallons 
At avg price of between $1.60-1.70/gallon (without duties), this is an approximately $18MM industry. 

-----Original Message----- 
From: Y'Barbo, Paul 
Sent: Thu 8/9/2001 4:43 PM 
To: Glessner, David 
Cc: Groves, Eric; Sierra, Rick; Curran, Greg 
Subject: LPG - Bahamas

David, 

Attached is the format of the analysis that we are working to complete with Suzanne Clapp. The numbers in this spreadsheet need additional refinement but I believe that you can get an idea of where we are heading. If the attached analysis were accurate, here is what the analysis would be saying:

1. Enron would receive a benefit of 6.5 cents per gallon of propane by fractionating in the Bahamas 

2. Enron would receive a benefit of 4.5 cents per gallon of butane by fractionating in the Bahamas 

3. Incremental sales revenue of $11.4 MM per year would be realized by fractionating in the Bahamas 

4. Freight for moving the Y grade C3+ product to the gulf would be: 
        $6.65 MM per year using a 32,000 MT vessel or 
        $8.48 MM per year using a 20,000 MT vessel 
        
        Does the $1.83 MM per year difference in cost justify building a larger tank? I do not know the answer to that but for illustrative purposes let's assume that the answer is yes.

5. Freight for moving the C3 product from the Bahamas would be: 
        $4.67 MM per year using a 20,000 MT vessel or 
        $7.53 MM per year using a 10,000 MT vessel 

6. Freight for moving the C4 product from the Bahamas would be: 
        $4.88 MM per year using a 10,000 MT vessel or 
        $7.83 MM per year using a   5,000 MT vessel 

7. Freight for moving C3 and C4 product from the Bahamas on the same ship but in seperate compartments would be: 
        $7.69 MM per year using a 20,000 MT vessel or 
        $12.42 MM per year using a 10,000 MT vessel 

8. Therefore, freight for the Y grade case would be $6.65 MM per year and for the Bahamas fractionation case it would be $7.69 MM per year

9. Plant cost is assumed to be $12 MM higher for the Bahamas fractionation case versus the large Y grade tank case and operating expense is assumed to be $2 MM per year higher (we need your input on the incr. plant cost and oper.exp. figures)

10. Annual Incr. Cash Flow is therefore $11.4 - 2 - (7.69 - 6.65) = $8.4 MM per year 

11. It should be easy to justify a $12 MM investment if it will return $8.4 MM per year. Remember, these are EXTREMELY EXTREMELY PRELIMINARY numbers.

Eric Groves will let you know as soon as he has final freight numbers from Suzanne. 

To complete the analysis, cost estimates will be needed for the construction and operation of the liquid extraction/fractionation/storage facilities for the eight freight scenarios described on the attached spreadsheet. Storage tank size will be different for each case. How does a Tank Size to Cargo Size Ratio of 1.5 sound to you? Remember our customers will have logistics issues of their own that will impact our required tank capacities. For the cases where the propane and butane will be shipped as seperate products on the same vessel, assume 60% of the cargo will be C3 and 40% C4 (for Bahamas storage tank design purposes). Also, we may have to store n-butane seperately from iso-butane.

I will be out of the office but returning Wednesday, August 15. Please consult with Eric Groves if you have questions. I will also be checking my voice mail.

Regards, 

Paul 

<<Bahamas LPG 2001-08-07.xls>>